@charset "gb2312";
/* CSS Document */
/*reset-----------------------------------------------------------*/
*{ margin:0; padding:0;}
body{ font:bold 12px/28px "Î¢ÈíÑÅºÚ"; -webkit-text-size-adjust:none; width:100%; height:100%; background: url(imageszxkf_bg.gif) repeat-x left top;}  :focus{ outline:none;} 
a{ cursor:pointer; text-decoration:none;}   
img{ border:0;} 
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}

/*--Ò³Ã¼-----------------------------------------------------------*/
.dh{ width:982px; height:58px;  margin:0px 0px 3px 34px; color:#333; font:normal 12px/28px "ËÎÌå"; background: url(imageszxkf_topbk.jpg) repeat-x left top; float:left; }
.dh .dh_left{ float:left; display:inline; padding-left:5px;  padding-top:20px; }
.dhimg { width:185px; height:58px; background: url(imageszxkf_03.jpg) no-repeat; float:left; }
.dh .dh_right{ float:right; display:inline;  padding-top:20px; }
.dh a{ color:#333; margin:0 8px;}
.dh a.english{ font-weight:bold;}
.dh a:hover{ color:#f00;}





/*--ÄÚÈÝÇø-----------------------------------------------------------*/
.content{ width:982px; height:250px; overflow:hidden; margin:0px auto;}
.content .con_left{ width:697px; height:267px; background: url(imageszxkf_06.gif) no-repeat; float:left; margin-top:2px;}
.content .con_right{ width:285px; height:267px; background: url(imageszxkf_07.gif) no-repeat; float:right; margin-top:2px;}
.content .con_right .text{ font:bold 18px/28px "Î¢ÈíÑÅºÚ"; color:#fff; }
.content .con_right .text ul{ list-style-type:none; width:161px; height:auto; margin-top:42px; margin-left:60px;}
.content .con_right .text ul li{ width:161px; height:50px; margin-bottom:10px; padding-top:4px;}
.content .con_right .text a{ color:#fff;}
.content .con_right .text a:hover{ color:#f60;}



/*Ò³½Å*/
.foot{ width:982px; height:120px; margin:32px auto;}
.foot ul{list-style-type:none; width:982px; height:90px;}
.foot ul li{ color:#fff; width:220px; height:120px; float:left; margin:3px 4px;padding:5px;}
.foot ul li a{ color:#fff;}
.foot ul li span{ font:bold 18px/23px "Î¢ÈíÑÅºÚ"; background: url(imageszxkf_10.gif) no-repeat left; margin:4px 8px 4px 2px; text-indent:20px; float:left; }
.foot ul li .qq{ padding-top:5px;float:left;}
.foot .diqu { width:218px; height:auto; margin:2px; float:left; font:13px/23px "Î¢ÈíÑÅºÚ";}
.foot ul li.li_01{ background: url(imageszxkf_14.gif) repeat-x }
.foot ul li.li_02{ background: url(imageszxkf_12.gif) repeat-x }






